## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iQuestSeqOpFactory Member List

This is the complete list of members for iQuestSeqOpFactory, including all inherited members.

CreateSeqOp(const celQuestParams &params)=0 | iQuestSeqOpFactory | `[pure virtual]`
Load(iDocumentNode *node)=0 | iQuestSeqOpFactory | `[pure virtual]`